I wanted to install NDPS on one of our 5.1 SP6 servers. I downloaded the
5.1 overlay SP6 CD so we wouldn't have to patch the server. Everything
seemed ok, the install GUI started and listed all the options I could
install, however the GUI page said Novell 6. This confused me, everything
on the CD referred to 5.1 but the GUI install option page said Novell 6.
Has anyone seen this? I am assuming it is a cosmetic error, but I wanted
to check first.